build:
  maxIssues: 120

style:
  active: true

complexity:
  active: true

empty-blocks:
  active: true

exceptions:
  active: true

naming:
  active: true

performance:
  active: true

potential-bugs:
  active: true

comments:
  active: true
